## sugar-activity-periodictable 2

=== debian/changelog ===
sugar-activity-periodictable (2) belenos; urgency=low

  * 2 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:13 +0000
