## sugar-activity-periodictable 2+9.0trisquel1

=== debian/changelog ===
sugar-activity-periodictable (2+9.0trisquel1) nabia; urgency=low

  * 2+9.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Tue, 02 Nov 2021 12:06:44 +0000
